﻿#container {
	background-image: url('container.jpg');
	background-repeat: repeat-y;
	padding: 0px;
	margin: 0px auto 0px auto;
	width: 850px;
	height: 100%;
}
#header {
	background-image: url('header.jpg');
	padding: 0px;
	margin: 0px;
	width: 850px;
	height: 280px;
	position: relative;
}
#footer {
	background-position: bottom;
	background-image: url('footer.jpg');
	background-repeat: no-repeat;
	width: 850px;
	height: 125px;
	clear: both;
	text-align: center;
	font-size: 0.8em;
	font-weight: 700;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	padding-bottom: 10px;
}
#menu {
	background-position: center bottom;
	width: 850px;
	position: absolute;
	right: 50px;
	margin-top: 20px;
	margin-bottom: 20px;
}
#content {
	width: 775px;
	float: right;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 35px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	margin-top: 50px;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	color: #C0C0C0;
	background-color: #000000;
	padding: 0px;
	margin: 0px;
	font-size: 1.2em;
	background-image: url('Tile_pic.jpg');
}
h2, h3, h4 {
	color: #336699;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
}
#content a:link, a:visited, a:active {
	color: #009933;
	text-decoration: none;
}
#content a:hover {
	color: #336699;
	text-decoration: none;
}
#sitetitle {
	text-indent: -850px;
	width: 850px;
	height: 50px;
	overflow: hidden;
	display: block;
}
#header h1 {
	padding: 0px;
	margin: 165px 0px 0px 70px;
}
#footer a {
	color: #000000;
	text-decoration: none;
}
#footer a:hover {
	color: #999999;
	text-decoration: none;
}
#menu ul {
	position: relative;
	width: 100%;
}
#menu li a {
	font-weight: bolder;
	color: #CCCCCC;
	text-decoration: none;
	text-align: center;
	padding: 2px;
	margin: 10px;
	width: 140px;
	display: block;
	border: 2px hidden #CCCCCC;
}
#menu ul li {
	display: inline;
	line-height: 35px;
}
#menu ul li a {
	width: 140px;
	height: 35px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #CCCCCC;
	text-align: center;
	float: right;
}
#menu li a:hover {
	color: #333333;
	border: 2px hidden #333333;
}
.highlight {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF3300;
	font-size: 1.5em;
}
.highlight1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: #996633;
}
.highlight2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: #FF6699;
}
h5 {
	color: #66FF66;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
}
h1 {
	color: #C0C0C0;
	font-size: 1.2em;
	font-family: Arial, Helvetica, sans-serif;
}
